본문 바로가기

벌새::Security

업데이트 : Adobe Reader XI & Adobe Acrobat XI (11.0.5)

Adobe 업체에서 제공하는 PDF 문서 뷰어 및 편집 프로그램으로 유명한 Adobe Reader XI, Adobe Acrobat XI 제품에서 발견된 1건의 보안 취약점 문제를 해결한 Adobe Reader XI & Adobe Acrobat XI (11.0.5) 버전이 업데이트 되었습니다.

  <Adobe Security Bulletin> Security updates available for Adobe Reader and Acrobat : APSB13-25 (2013.10.8)

 

이번 업데이트에서는 자바스크립트(Javascript) 보안 설정으로 인하여 웹 브라우저를 이용하여 PDF 문서를 볼 때 Javascript scheme URIs의 허용된 실행이 되돌아가는 CVE-2013-5325 보안 취약점 문제가 해결되었습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Reader XI (11.0.4) 버전(Windows) → Adobe Reader XI (11.0.5) 버전

 

□ Adobe Acrobat XI (11.0.4) 버전(Windows) → Adobe Acrobat XI (11.0.5) 버전

 

※ CVE-2013-5325 보안 취약점은 Windows용 Adobe Reader & Acrobat X (10.1.8) 및 하위 버전과 Macintosh용 Adobe Reader & Acrobat 제품의 모든 버전에서는 영향을 주지 않습니다.

  • CVE-2013-5325 : This update resolves a regression that permitted the launch of javacript scheme URIs when viewing a PDF in a browser.

그러므로 Adobe Reader XI, Adobe Acrobat XI 버전을 사용하는 사용자는 프로그램 메뉴의 "도움말 → 업데이트 확인" 버튼을 클릭하여 최신 버전으로 업데이트 하시기 바랍니다.